> ## Documentation Index
> Fetch the complete documentation index at: https://developer.findity.com/llms.txt
> Use this file to discover all available pages before exploring further.

# V0 - Get Person (externalId)

> Retrieves the Persons data. A Person is a unique invididual, and a Person can have multiple Users (in multiple Organizations). Please note: to use this API call your API key needs additional access (Client Application access), please contact your contact person at Findity to enable this.



## OpenAPI

````yaml openapi/findity-admin-api-1.json GET /person/externalid/{externalId}
openapi: 3.0.3
info:
  title: Findity Admin API
  description: ''
  version: 1.0.0
  contact:
    name: Findity Support
    email: support@findity.com
servers:
  - url: https://stage-expense.findity.com/api/admin
    description: Stage environment
  - url: https://expense.findity.com/api/admin
    description: Production environment
security:
  - bearerAuth: []
paths:
  /person/externalid/{externalId}:
    get:
      tags:
        - person
      summary: V0 - Get Person (externalId)
      description: >-
        Retrieves the Persons data. A Person is a unique invididual, and a
        Person can have multiple Users (in multiple Organizations). Please note:
        to use this API call your API key needs additional access (Client
        Application access), please contact your contact person at Findity to
        enable this.
      operationId: 31d6a9f6-0854-45c6-ae5d-ad0d9d2bc84f
      parameters:
        - $ref: '#/components/parameters/personExternalId'
        - name: Content-Type
          in: header
          schema:
            type: string
            default: application/json
            description: ''
        - name: X-Findity-ApiVersion
          in: header
          schema:
            type: string
            default: '3'
            description: ''
      responses:
        '200':
          description: ''
components:
  parameters:
    personExternalId:
      in: path
      name: externalId
      required: true
      description: The external source id of the person
      schema:
        type: string
      example: 6aeb86c4fb154c46b2b5a1977245ac67
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````